<bugID>1166438<Summary>Intermittent Windows mochitest-e10s automation.py | application timed out after 330 seconds with no output</Summary><Description>11:55:17 INFO - Shumway is registered
11:55:18 INFO - *************************
11:55:18 INFO - A coding exception was thrown and uncaught in a Task.
11:55:18 INFO - Full message: TypeError: frameLoader.tabParent is null
11:55:18 INFO - Full stack: set_docShellIsActive@chrome://global/content/bindings/remote-browser.xml:226:13
11:55:18 INFO - addTab@chrome://browser/content/tabbrowser.xml:1873:13
11:55:18 INFO - Tester_waitForWindowsState@chrome://mochikit/content/browser-test.js:280:1
11:55:18 INFO - Tester.prototype.nextTest&lt;@chrome://mochikit/content/browser-test.js:550:1
11:55:18 INFO - Tester_start@chrome://mochikit/content/browser-test.js:256:7
11:55:18 INFO - createTester/&lt;/&lt;@chrome://mochikit/content/browser-harness.xul:261:11
11:55:18 INFO - *************************
11:55:23 INFO - JavaScript error: chrome://mochikit/content/browser-test.js, line 196: TypeError: this.currentTest is undefined
12:01:47 INFO - 161 INFO *** Start BrowserChrome Test Results ***
12:01:47 INFO - 162 INFO TEST-INFO | (browser-test.js) | Console message: [JavaScript Error: "DEPRECATION WARNING: FUEL is deprecated, you should use the add-on SDK instead.
12:01:47 INFO - You may find more details about this deprecation at: https://developer.mozilla.org/Add-ons/SDK/
12:01:47 INFO - jar:file:///C:/slave/test/build/application/firefox/browser/omni.ja!/components/fuelApplication.js 1458 Application
12:01:47 INFO - jar:file:///C:/slave/test/build/application/firefox/browser/omni.ja!/components/fuelApplication.js 726 af_ci
12:01:47 INFO - chrome://mochikit/content/browser-test.js 244 Tester_start
12:01:47 INFO - chrome://mochikit/content/browser-harness.xul 261 createTester/&lt;/&lt;
12:01:47 INFO - null 0 null
12:01:47 INFO - " {file: "resource://gre/modules/Deprecated.jsm" line: 79}]
12:01:47 INFO - 163 INFO TEST-INFO | (browser-test.js) | Console message: [JavaScript Error: "TypeError: this.currentTest is undefined" {file: "chrome://mochikit/content/browser-test.js" line: 196}]
12:01:47 INFO - 164 INFO TEST-INFO | (browser-test.js) | Console message: 1432061777516 Toolkit.GMP WARN GMPInstallManager.parseResponseXML got node name: html, expected: updates
12:01:47 INFO - 165 INFO TEST-INFO | (browser-test.js) | Console message: [JavaScript Error: "1432061777516 Toolkit.GMP ERROR GMPInstallManager.simpleCheckAndInstall Could not check for addons: {"target":{},"message":"got node name: html, expected: updates"}" {file: "resource://gre/modules/Log.jsm" line: 749}]
12:01:47 INFO - 166 INFO TEST-INFO | (browser-test.js) | Console message: 1432061777643 Services.HealthReport.HealthReporter WARN Saved state file does not exist.
12:01:47 WARNING - TEST-UNEXPECTED-TIMEOUT | automation.py | application timed out after 330 seconds with no output</Description></bugID>